/*** agrega aqui los estilos necesarios para modificar el template ***/
.cart-items {
    background: #ff6b07;
}
.floating-menu__cart .cart-items {
    background: #ff6b07;
}
.bs-footer__logo img {
    max-height: 220%;
    margin-bottom: -82px;
}
.bs-collection__product-title {
    -webkit-box-orient: inherit;
}
.bs-footer__link__icon {
    color: #f56900;
}
.btn-primary:disabled  {
    background: #6e6e6e;
    border-color: #6e6e6e;
}
.btn-primary:disabled:hover {
    background: #6e6e6e;
    border-color: #6e6e6e;
    opacity:.7;
}
a.btn.btn-primary.btn-collection-show {
    background: black;
    border: black;
}
a.btn.btn-primary.btn-collection-show:hover {
    background: black;
    border: black;
    opacity:.7;
}
.badge-warning {
    background-color: #ec6700;
}
.Term {
    font-weight: 700;
}
.Term:hover {
    font-weight: 700;
    opacity: .7;
}
.bs-footer__top-section .bs-footer__title {
    color: white;
}
.bs-footer {
    background: url(	FOOTER.webp);
    background-size: cover;
}
.bs-copyright {
    background: transparent;
}
.bs-footer__top-section {
    background: linear-gradient(to bottom, rgb(153 153 153) 0, rgb(10 10 10) 90%, rgb(10 10 10) 100%);
}
.btn-search-mobile:hover {
    color:#f56900;
}
.bs-collection__product-title {
    text-transform: uppercase;
}
.bs-collection__stock {
    display: none;
}
a.mi-boton-whatsapp {
  display: inline-block !important;
  background-color: #25D366 !important;
  color: #ffffff !important;
  padding: 12px 24px !important;
  text-decoration: none !important;
  border-radius: 50px !important;
  font-family: sans-serif !important;
  font-weight: bold !important;
  font-size: 16px !important;
  border: none !important;
  text-align: center !important;
  cursor: pointer !important;
  transition: background-color 0.3s ease !important;
}

/* Efecto al pasar el mouse por encima */
a.mi-boton-whatsapp:hover {
  background-color: #1EBE57 !important;
  color: #ffffff !important;
}

/*
picture[style*="--image-hover"]::before {
    opacity: inherit;
}*/